.giveback {
	font-size: 18px;
}

.giveback .giveback-figure {
	margin: 40px 0 22px 88px;
}

@media only screen and (max-width: 1068px) {
	.giveback .giveback-figure {
		margin: 50px 11px 40px 22px;
	}
}

@media only screen and (max-width: 735px) {
	.giveback .giveback-figure {
		margin: 36px 0 0 0;
	}
}

.giveback .giveback-text {
	width: 420px;
	margin: 50px 20px 20px 40px;
}

@media only screen and (max-width: 1068px) {
	.giveback .giveback-text {
		width: 48%;
		margin: 50px 20px 22px 0;
	}
}

@media only screen and (max-width: 735px) {
	.giveback .giveback-text {
		width: 100%;
		margin: 10px 0 0 0;
		padding: 0 30px 30px;
	}
}

@media only screen and (max-width: 375px) {
	.giveback .giveback-text {
		width: 100%;
		margin: 10px 0 0 0;
		padding: 0 20px 30px;
	}
}

@media only screen and (max-width: 374px) {
	.giveback .giveback-text {
		width: 100%;
		margin: 10px 0 0 0;
		padding: 0 30px 30px;
	}
}

.typography-callout.headline {
	font-size: 28px;
	margin-bottom: 20px;
	text-align: center;
}

@media only screen and (max-width: 1068px) {
	.typography-callout.headline {
		font-size: 21px;
	}
}

@media only screen and (max-width: 735px) {
	.typography-callout.headline {
		margin-bottom: 25px;
	}
}

.typography-body {
	margin-bottom: 15px;
	text-align: center;
}

.giveback .giveback-text .cta {
	margin-bottom: 0 0 10px;
	text-align: center;
}

.giveback .giveback-text .cta:last-of-type {
	margin-top: 0.5em;
}

@media only screen and (max-width: 735px) {
	.giveback .giveback-text .cta:last-of-type {
		margin-top: 0.8em;
	}
}

.giveback ul {
	margin: 0;
}

.giveback ul li {
	list-style: none;
}

.giveback ul.service-providers {
	margin-top: 47px;
	margin-bottom: 40px;
	padding-right: 0;
	display: flex;
}

.giveback ul.service-providers-small {
	display: none;
}

@media only screen and (max-width: 1068px) {
	.giveback ul.service-providers {
		margin-top: 30px;
		margin-left: 10px;
	}
}

@media only screen and (max-width: 735px) {
	.giveback ul.service-providers {
		flex-wrap: wrap;
		display: none;
		padding-right: 0;
		width: 277px;
		float: none;
		margin: 0 auto;
		padding-bottom: 24px;
		border-bottom: none;
	}

	.giveback ul.service-providers-small {
		display: flex;
	}
}

@media only screen and (max-width: 374px) {
	.giveback ul.service-providers {
		width: initial;
	}

	.giveback ul.service-providers-small {
		display: flex;
	}
}

.giveback ul.service-providers li {
	width: 50%;
	margin-bottom: 0;
	margin-right: 0;
	padding-right: 42px;
}

.giveback ul.service-providers li:last-child {
	padding-right: 0;
}

@media only screen and (max-width: 1068px) {
	.giveback ul.service-providers li {
		padding-right: 13px;
	}

	.giveback ul.service-providers li:last-child {
		padding-right: 0;
	}
}

@media only screen and (max-width: 735px) {
	.giveback ul.service-providers li {
		padding-right: 0;
		margin-bottom: 26px;
	}

	.giveback ul.service-providers li:last-child {
		padding-right: 0;
	}
}

.giveback ul.service-providers li figure {
	display: inline-block;
	vertical-align: middle;
}

@media only screen and (max-width: 735px) {
	.giveback ul.service-providers li figure {
		margin: auto;
		display: block;
	}
}

.giveback ul.service-providers li .softbank {
	width: 107px;
	height: 17px;
	background-image: url(/jp/retail/images/giveback/softbank_icon_large.png);
	background-size: 100%;
	background-repeat: no-repeat;
}
.giveback ul.service-providers li .softbank {
	width: 107px;
	height: 17px;
	background-image: url(/jp/retail/images/giveback/softbank_icon_large.png);
	background-size: 100%;
	background-repeat: no-repeat;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.giveback ul.service-providers li .softbank {
		background-image: url(/jp/retail/images/giveback/softbank_icon_large_2x.png);
	}
}

@media only screen and (max-width: 1068px) {
	.giveback ul.service-providers li .softbank {
		width: 91px;
		height: 15px;
		background-image: url(/jp/retail/images/giveback/softbank_icon_medium.png);
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.giveback ul.service-providers li .softbank {
		background-image: url(/jp/retail/images/giveback/softbank_icon_medium_2x.png);
	}
}

@media only screen and (max-width: 734px) {
	.giveback ul.service-providers li .softbank {
		width: 107px;
		height: 17px;
		margin-left: 34px;
		background-image: url(/jp/retail/images/giveback/softbank_icon_small.png);
	}
}

@media only screen and (max-width: 320px) {
	.giveback ul.service-providers li .softbank {
		margin-left: 0;
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.giveback ul.service-providers li .softbank {
		background-image: url(/jp/retail/images/giveback/softbank_icon_small_2x.png);
	}
}

.giveback ul.service-providers li .au {
	width: 47px;
	height: 18px;
	margin-left: 23px;
	background-image: url(/jp/retail/images/giveback/au_icon_large.png);
	background-size: 100%;
	background-repeat: no-repeat;
	display: inline-block;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.giveback ul.service-providers li .au {
		background-image: url(/jp/retail/images/giveback/au_icon_large_2x.png);
	}
}

@media only screen and (max-width: 1068px) {
	.giveback ul.service-providers li .au {
		width: 41px;
		height: 16px;
		background-image: url(/jp/retail/images/giveback/au_icon_medium.png);
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.giveback ul.service-providers li .au {
		background-image: url(/jp/retail/images/giveback/au_icon_medium_2x.png);
	}
}

@media only screen and (max-width: 735px) {
	.giveback ul.service-providers li .au {
		width: 47px;
		height: 18px;
		margin-top: -10px;
		margin-left: 59px;
		background-image: url(/jp/retail/images/giveback/au_icon_small.png);
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.giveback ul.service-providers li .au {
		background-image: url(/jp/retail/images/giveback/au_icon_small_2x.png);
	}
}

.giveback ul.service-providers li .docomo {
	width: 94px;
	height: 20px;
	background-image: url(/jp/retail/images/giveback/docomo_icon_large.png);
	background-size: 100%;
	background-repeat: no-repeat;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.giveback ul.service-providers li .docomo {
		background-image: url(/jp/retail/images/giveback/docomo_icon_large_2x.png);
	}
}

@media only screen and (max-width: 1068px) {
	.giveback ul.service-providers li .docomo {
		width: 83px;
		height: 18px;
		background-image: url(/jp/retail/images/giveback/docomo_icon_medium.png);
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.giveback ul.service-providers li .docomo {
		background-image: url(/jp/retail/images/giveback/docomo_icon_medium_2x.png);
	}
}

@media only screen and (max-width: 735px) {
	.giveback ul.service-providers li .docomo {
		width: 94px;
		height: 20px;
		background-image: url(/jp/retail/images/giveback/docomo_icon_small.png);
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.giveback ul.service-providers li .docomo {
		background-image: url(/jp/retail/images/giveback/docomo_icon_small_2x.png);
	}
}

.list-wrapper {
	padding-top: 59px;
	/* background: #f2f2f2 */
}
@media only screen and (max-width: 735px) {
	.list-wrapper {
		padding-top: 26px;
	}
}

@media only screen and (max-width: 735px) {
	.giveback ul.service-providers li:last-child {
		width: 100%;
		margin-bottom: 0;
	}

	.giveback ul.check-items li span .nowrap {
		text-indent: 0;
	}
}

.giveback ul.check-items {
	margin-left: 1.4em;
}
@media only screen and (max-width: 1068px) {
	.giveback ul.check-items {
		padding-right: 0;
	}
}
@media only screen and (max-width: 735px) {
	.giveback ul.check-items li span {
		text-indent: -24px;
	}
	.giveback ul.check-items li .icon-before::before {
		padding-right: 0;
	}
}

.icon-checkcircle::after,
.icon-checkcircle::before {
	margin-left: -1.4em;
}
@media only screen and (max-width: 735px) {
	.icon-checkcircle::after,
	.icon-checkcircle::before {
		margin-left: 0;
	}
}

@media only screen and (max-width: 374px) {
	.section-retail-info
		.grid
		.card-extra-measures
		.grid__item-wide-horizontal
		.grid__item-content
		h3 {
		padding-left: 0;
		padding-right: 0;
		font-size: 30px;
	}
}
